Comodo Antivirus system requirements

I just came across the comodo products and an currently testing the firewall. I’d like to download and try the antivirus product, but the webpage lists as the system requirements:

*Windows XP (SP2) / Windows 2000 (SP4 or later)

I am using Windows XP SP1, not SP2, but I see some posts on these forums in which users state they’re using SP1.

Can I use Comodo Antivirus with Windows XP SP1 or not? Will it work with Windows XP SP1?